
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#CCCCCC;
	background-image:url(images/bg_05.jpg);
	text-decoration: none;
}

.para1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-decoration:none;
}
.para1small {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight:bold;
	color: #333333;
}
.para1bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 18px;
	color: #333333;
	text-decoration:none;
}
.para1bold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 18px;
	color:#FF6600;
	text-decoration:none;
}
.para1bold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 18px;
	color: #333333;
	text-decoration:none;
}
.Head1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	color:#b40101;
}
.Head2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color:#b40101;
}
.headwht {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.headgrey {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style:italic;
	font-weight: bold;
	color:#333333;
}
.link1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#ffffff;
	text-decoration:none;
}
.link1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#FF9933;
}
.linksmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#ffffff;
	text-decoration:none;
}
.linksmall:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FF9966;
	text-decoration:none;
}
.link3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	text-decoration:none;
}
.link3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF0000;
	text-decoration:none;
}
.para1white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
}
.para1white2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #FFFFFF;
}
.bginput {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
background-color:#999999; 
width:200px; 
height:14px;
border:none;
border-radius:2px;
}
.bginput:focus {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
background-color:#ffffff; 
width:200px; 
height:14px;
border:none;
border-radius:2px;
}
.bginput2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
background-color:#999999; 
width:300px; 
height:75px;
border:none;
border-radius:2px;
}
.bginput2:focus {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
background-color:#ffffff; 
width:300px; 
height:75px;
border:none;
border-radius:2px;
}

.noborder {
*
}
.noborder input {
border:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
background-color:#666666; 
cursor:pointer;
padding:3px 3px 3px 3px;
border-radius:2px;
}
.noborder input:hover {
border:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
background-color:#000000; 
cursor:pointer;
padding:3px 3px 3px 3px;
border-radius:2px;
}